New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Provision.sh aborts when trying to install the php5-pear package. #19

Closed
marcosandresacevedo opened this Issue May 10, 2016 · 2 comments

Comments

Projects
None yet
3 participants
@marcosandresacevedo

marcosandresacevedo commented May 10, 2016

When the script executes:
apt-get -y install php5 php5-curl php5-mysql php5-sqlite php5-xdebug php5-pear

The following is returned:
E: Unable to locate package php5-pear

This causes cancellation of execution for the provision.sh during automatic provisioning. Modifying it to not install the php5-pear package solves the issue.

If the php5-pear package is not that necessary for the intent of this project, it might be a good idea to remove it from the script install attempt. Otherwise, another repository might need to be added during the execution of the provision.sh script so that the package can be properly found.

@kokarn

This comment has been minimized.

Show comment
Hide comment
@kokarn

kokarn May 10, 2016

Contributor

I just ran into the same issue as well so it's absolutly something that's breaking installs.

Contributor

kokarn commented May 10, 2016

I just ran into the same issue as well so it's absolutly something that's breaking installs.

@mattandersen

This comment has been minimized.

Show comment
Hide comment
@mattandersen

mattandersen May 12, 2016

Owner

Thank you both.

Owner

mattandersen commented May 12, 2016

Thank you both.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment